global:
  cattle:
    clusterId: local
    clusterName: local
    systemDefaultRegistry: ""
  systemDefaultRegistry: ""
image: registry.gitlab.com/anara-public/games/minecraft/homeschool
imageTag: 5b00a77998cf55f7b0b07a0e6efdd6b98da77271
minecraftServer:
  eula: "TRUE"
  motd: Welcome to our lobby!
  onlineMode: false
  paperDownloadUrl: https://papermc.io/api/v2/projects/paper/versions/1.18.1/builds/82/downloads/paper-1.18.1-82.jar
  type: PAPER
  gameMode: survival
  difficulty: easy
  ops: SudsiestLion2,leathalinjexion
  maxPlayers: 100
extraEnv:
  JVM_DD_OPTS: java.util.concurrent.ForkJoinPool.common.parallelism=1
persistence:
  dataDir:
    enabled: true
